baseURL = 'https://cowley.tech/'
languageCode = 'en-gb'
title = "Chris' Tech Blog"
theme = 'ananke'


enableRobotsTXT = true
[params]
  show_reading_time = true

[services.disqus]
  shortname = 'cowley-tech'

[[params.ananke_socials]]
name = "mastodon"
url = "https://mastodon.social/@chriscowley"
[[params.ananke_socials]]
name = "github"
url = "https://github.com/chriscowley"
[[params.ananke_socials]]
name = "gitlab"
url = "https://gitlab.com/chriscowleysound"
[[params.ananke_socials]]
name = "twitter"
url = "https://twitter.com/ccunix9"
